Tag Archives: socialengine

SocialEngine 4: PHP 5.6 Site Errors

Is your server hosting SocialEngine running PHP 5.6? You may see the following error “Use of iconv.input_encoding is deprecated” When a user tries to login Such deprecated warnings are being thrown …

Tags: , , , , , | Posted under SocialEngine | Leave a comment

SocialEngine 4: Profile Fields Causing Site to Crash

Have you recently upgraded your SocialEngine site to the latest version and found that your members profiles crash with a white screen and cannot seem to fix the issues? If …

Tags: , , , , , | Posted under SocialEngine | Leave a comment

SocialEngine 4: Can’t Comment on Linked Posts

Are you having issues liking comments on link posts on the newsfeed since upgrading to 4.8.7? This happens on different news threads some being likes on links or even likes on comments.

Tags: , , , , , , | Posted under SocialEngine | Leave a comment